<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Aglaé Boidard, ouvrière, épouse assistée et
         autorisée du sieur Constant Piel, et ce dernier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Aglaé Boidard, ouvrière, épouse assistée et autorisée du
                  sieur Constant Piel, et ce dernier demeurant ensemble, les dits
                  époux, à Paris, rue de Beauvais, numéro premier&nbsp;; Demandeurs ;
                  Comparant ; D’une part ; Et Monsieur et Madame Cardon, le dit sieur
                  Caron tant en son nom personnel que pour assister et autoriser la
                  dame son épouse bordeuse de châles, demeurant et domiciliés
                  ensemble, les dits époux, à Paris rue de la Vieille monnaie, numéro
                  dix huit&nbsp;; Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud 'hommes
                  du département de la Seine pour l’industrie du tissus en dates à
                  Paris les mardi vingt trois et Mercredi vingt quatre février mil
                  huit cent cinquante huit les époux Piel firent citer les époux Caron
                  à comparaître par devant le dit conseil de Prud’hommes séant en
                  Bureau Particuliers les mercredi vingt quatre et Samedi vingt sept
                  fevrier mil huit cent cinquante huit pour se concilier si faire se
                  pouvait sur la demande qu'ils entendaient former contre eux devant
                  ledit conseil en paiement de la somme de neuf francs cinquante
                  centimes qu'ils leur doivent pour prix de travaux faits par la dame
                  Piel pour leur compte et sur leur ord Les époux Caron n'ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi cinq mars mil huit cent cinquante huit.
                  Cités pour le dit jour cinq Mars les époux Caron ne comparurent pas.
                  A l’appel de la cause les époux Piel se présentèrent et conclurent à
                  ce qu'il plut au Bureau Général dudit conseil autoriser la dame Piel
                  à ester en justice faute par son mari de l'avoir fait ; Donner
                  défaut contre les époux Piel non comparants ni personne pour eux
                  régulièrement quoique dument appelés ; Et pour le profit les
                  condamner à leur payer avec intérêts suivant la loi la somme de neuf
                  francs Cinquante centimes qu’ils leur doivent pour prix de travaux
                  faits par la dame Piel pour leur compte et d’après leurs ordres et
                  les condamner en outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on donner défaut contre les époux Caron non
                  comparants ni personne pour elle régulièrement quoique dument appelé
                  et pour le profit adjuger aux demandeurs les Conclusions par eux
                  précédemment prises ? Que devait-il être statué à l'égard des dépens
                  ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Piel en leurs demandes et conclusions
                  époux Caron non comparants ni personne pour elle régulièrement
                  quoique dument appelé et pour le profit adjuger aux demandeurs les
                  conclusions par eux précédemment prises ? Que devait-il être statué
                  à l'égard des dépens ? Après avoir entendu les époux Piel en leurs
                  demandes et conclusions et en avoir délibéré Conformément à la loi ;
                  attendu que la demande des époux Piel parait juste et fondée ; que
                  d'ailleurs elle n'est pas contestée par les époux Caron non
                  comparants ni personne pour eux régulièrement quoique dument appelés
                  ; Par ces motifs = Le Bureau Général jugeant en dernier ressort
                  Autorise la dame Caron à ester en justice faute par son mari de
                  l'avoir fait Donne défaut contre les époux Caron non comparants ni
                  personne pour eux régulièrement quoique dument appelés ; Et
                  adjugeant le profit du dit défaut Condamne les époux Caron à payer
                  aux époux Piel la somme de neuf francs cinquante centimes qu'ils
                  leur doivent pour prix de travaux faits par la dame Piel pour leur
                  compte et sur leurs ordres ; Les condamne en outre aux dépens taxés
                  et liquidés envers les demandeurs à la somme de un franc quatre
                  vingt centimes, et à celle de cinquante centimes envers le Trésor
                  Public pour le papier timbré de la présente minute Conformément à la
                  loi du sept Août mil huit cent cinquante, ence, non compris le cout
                  du présent jugement, la signification d’icelui et ses suites. Et vu
                  les articles 435 du code de procédure civile, 27 et 42 du décret du
                  onze juin 1809 pour signifier aux défendeu le présent jugement,
                  Commet Fontaine, l’un de ses huissiers audienciers. Ainsi jugé les
                  jour, mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>